div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-size: 17px;
   margin: 0;
   text-align: center;
}
#wb_portfolioText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_portfolioText3 div
{
   text-align: center;
}
#portfolioYouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#portfolioYouTube3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_parkText5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_parkText5 div
{
   text-align: center;
}
#wb_portfolioText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_portfolioText1 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_portfolioText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_portfolioText2 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 165px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #C0C0C0 solid;
   background-color: #444444;
   background-image: none;
   font-family: Verdana;
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   width: 155px;
   height: 45px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 45px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F2C53F;
   background-color: #444444;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#masterLayer1
{
   background-color: #DDDDDD;
}
#wb_master_frameText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_frameText1 div
{
   text-align: center;
}
#master_frameLayer2
{
   background-color: #444444;
   -moz-box-shadow: 0px 5px 0px #F2C53F;
   -webkit-box-shadow: 0px 5px 0px #F2C53F;
   box-shadow: 0px 5px 0px #F2C53F;
}
#master_frameImage1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master_frameLayer1
{
   background-color: #DDDDDD;
   -moz-box-shadow: 0px -2px 2px #696969;
   -webkit-box-shadow: 0px -2px 2px #696969;
   box-shadow: 0px -2px 2px #696969;
}
#wb_master_frameText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_frameText2 div
{
   text-align: center;
}
#master_frameImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_master_frameTextMenu1
{
   background-color: transparent;
   color :#000000;
   font-family: Verdana;
   font-size: 17px;
}
#wb_master_frameTextMenu1 span
{
   margin: 0 4px 0 0px;
}
#wb_master_frameText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText3 div
{
   text-align: left;
}
#wb_master_frameText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_frameText4 div
{
   text-align: left;
}
#wb_master_frameTextMenu2
{
   background-color: transparent;
   color :#000000;
   font-family: Verdana;
   font-size: 17px;
}
#wb_master_frameTextMenu2 span
{
   margin: 0 4px 0 0px;
}
#wb_uid19
{
   line-height: 36px;
}
#wb_uid1
{
   line-height: 39px;
}
#wb_uid2
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 21px;
}
#wb_portfolioYouTube3
{
   position: absolute;
   left: 60px;
   top: 610px;
   width: 360px;
   height: 270px;
   z-index: 11;
}
#wb_uid3
{
   line-height: 22px;
}
#wb_portfolioText1
{
   position: absolute;
   left: 490px;
   top: 270px;
   width: 470px;
   height: 213px;
   text-align: center;
   z-index: 13;
}
#master_frameLayer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 800px;
   width: 100%;
   height: 110px;
   z-index: 17;
   min-width: 1000px;
}
#wb_portfolioText2
{
   position: absolute;
   left: 490px;
   top: 630px;
   width: 470px;
   height: 213px;
   text-align: center;
   z-index: 14;
}
#wb_uid4
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#master_frameLayer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 90px;
   width: 100%;
   height: 45px;
   z-index: 16;
   min-width: 1000px;
}
#wb_uid5
{
   line-height: 22px;
}
#wb_portfolioText3
{
   position: absolute;
   left: 0px;
   top: 170px;
   width: 1000px;
   height: 32px;
   text-align: center;
   z-index: 9;
}
#wb_uid40
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 20px;
}
#masterLayer1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid6
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_parkText5
{
	position: absolute;
	left: -2px;
	top: 705px;
	width: 1000px;
	height: 28px;
	text-align: center;
	z-index: 12;
}
#wb_uid41
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 19px;
}
#wb_uid30
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid7
{
   line-height: 22px;
}
#wb_uid42
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid31
{
   line-height: 22px;
}
#wb_uid20
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 21px;
}
#wb_uid8
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#master_frameLayer2_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_master_frameText1
{
   position: absolute;
   left: 760px;
   top: 20px;
   width: 235px;
   height: 27px;
   text-align: center;
   z-index: 0;
}
#masterLayer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 90px;
   z-index: 15;
   min-width: 1000px;
}
#wb_uid32
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid21
{
   line-height: 22px;
}
#wb_uid10
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid9
{
   line-height: 22px;
}
#wb_master_frameText2
{
   position: absolute;
   left: 760px;
   top: 20px;
   width: 229px;
   height: 27px;
   text-align: center;
   z-index: 5;
}
#wb_uid33
{
   line-height: 22px;
}
#wb_uid22
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid11
{
   line-height: 22px;
}
#wb_master_frameText3
{
   position: absolute;
   left: 150px;
   top: 20px;
   width: 312px;
   height: 43px;
   z-index: 3;
   text-align: left;
}
#wb_uid34
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid23
{
   line-height: 22px;
}
#wb_uid12
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_master_frameText4
{
   position: absolute;
   left: 150px;
   top: 20px;
   width: 312px;
   height: 43px;
   z-index: 7;
   text-align: left;
}
#wb_uid35
{
   line-height: 20px;
}
#wb_uid24
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid13
{
   line-height: 22px;
}
#wb_CssMenu1
{
   position: absolute;
   left: 5px;
   top: 0px;
   width: 990px;
   height: 45px;
   text-align: center;
   z-index: 4;
}
#wb_uid36
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid25
{
   line-height: 22px;
}
#wb_uid14
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid37
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 20px;
}
#wb_uid26
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid15
{
   line-height: 22px;
}
#master_frameLayer1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid38
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 19px;
}
#wb_uid27
{
   line-height: 22px;
}
#wb_uid16
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid39
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_master_frameTextMenu1
{
   position: absolute;
   left: 780px;
   top: 50px;
   width: 200px;
   height: 30px;
   text-align: center;
   z-index: 2;
}
#wb_master_frameImage1
{
   position: absolute;
   left: 0px;
   top: 15px;
   width: 135px;
   height: 69px;
   z-index: 1;
}
#wb_uid28
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid17
{
   line-height: 20px;
}
#wb_master_frameTextMenu2
{
   position: absolute;
   left: 780px;
   top: 50px;
   width: 200px;
   height: 30px;
   text-align: center;
   z-index: 8;
}
#wb_master_frameImage2
{
   position: absolute;
   left: 0px;
   top: 15px;
   width: 135px;
   height: 69px;
   z-index: 6;
}
#wb_uid29
{
   line-height: 22px;
}
#wb_uid18
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 17px;
}
#wb_uid0
{
   color: #A9A9A9;
   font-family: Open Sans;
   font-size: 21px;
}
#wb_portfolioYouTube1
{
   position: absolute;
   left: 60px;
   top: 250px;
   width: 360px;
   height: 270px;
   z-index: 10;
}

/*Слайдер*/

#wrapper {
	top: 250px;
	width:1050px;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
	position:absolute;
}

#slider {
	background-color:#3a3a3a;
	position:relative;
	padding:20px;
	overflow:hidden;
	border: 1px solid #a9a9a9;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
}
.content {
	width:1000px;
	float: left;
	position: relative;
	background-color:#FFF;

}
.inslider a {
	text-decoration:none;
}
.contentholder {
	border: 1px solid #a9a9a9;
	height:430px;
	width: 1000px;
	overflow: hidden;
	position: relative;
	background-color:#FFF;
}
.contentslider {
	position: absolute;
	top: 0; left: 0;
}
.imgslider img {
	float: left;
}
.contentnav {
	position: absolute;
	bottom: 30px; left:30px;
	 height:30px;
	z-index: 100;
	text-align: center;
	line-height: 30px;
	border: 1px solid #000;
	background-color: #fff;
	border: 1px solid #000;
}
.contentnav a {
	padding: 5px;
	text-decoration: none;
	color: #333;
}
.contentnav a.active {
	font-weight: bold;
	color:#FFF;
	background: #603;
}
.asha-sarva {
	top: 120px;
    left: 25px;
    position: absolute;
    border: 0px #000000 solid;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #1D17E8;
    width: 300px;
    height: 227px;
	
}
.asha-sarva img:hover {
-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
background: #ffffff;
border: 1px solid #cccccc;
text-decoration: none;
text-shadow: none;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
}
.asha-sarva2 {
	top: 120px;
    left: 373px;
    position: absolute;
    border: 0px #000000 solid;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #1D17E8;
    width: 253px;
    height: 227px
}

.asha-sarva2 img:hover {
-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
background: #ffffff;
border: 1px solid #cccccc;
text-decoration: none;
text-shadow: none;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
}

.asha-sarva3 {
	top: 120px;
	right:25px;
    position: absolute;
    border: 0px #000000 solid;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #1D17E8;
    width: 300px;
    height: 227px
}

.asha-sarva3 img:hover {
-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
background: #ffffff;
border: 1px solid #cccccc;
text-decoration: none;
text-shadow: none;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
}

.kronoshpan {
	top: 120px;
    left: 20px;
    position: absolute;
    border: 0px #000000 solid;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #1D17E8;
    width: 300px;
    height: 227px;
}

.kronoshpan img:hover {
-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
background: #ffffff;
border: 1px solid #cccccc;
text-decoration: none;
text-shadow: none;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
z-index:1000;
}

.kronoshpan2 {
	top: 120px;
    left: 352px;
    position: absolute;
    border: 0px #000000 solid;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #1D17E8;
    width: 300px;
    height: 227px
}

.kronoshpan2 img:hover {
-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
background: #ffffff;
border: 1px solid #cccccc;
text-decoration: none;
text-shadow: none;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
z-index:190;
}

.kronoshpan3 {
	top: 120px;
	right:20px;
    position: absolute;
    border: 0px #000000 solid;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #1D17E8;
    width: 300px;
    height: 227px
}

.kronoshpan3 img:hover {
-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
background: #ffffff;
border: 1px solid #cccccc;
text-decoration: none;
text-shadow: none;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
z-index:180;
}